# SPDX-FileCopyrightText: 2022 Devin Lin <devin@kde.org>
# SPDX-License-Identifier: GPL-2.0-or-later

[Desktop Entry]
Exec=@CMAKE_INSTALL_FULL_LIBEXECDIR@/plasma-dbus-run-session-if-needed @CMAKE_INSTALL_FULL_LIBEXECDIR@/startplasmamobile-dev.sh
Type=Application
DesktopNames=KDE
Name=SHIFT (Development)
Comment=Convergent SHIFT shell session with development DBus setup
X-KDE-PluginInfo-Version=${PROJECT_VERSION}
